/* 
    Created on : 12-May-2015, 17:09:02
    Author     : Pedro
*/

.landing-panel {

}

.landing-panel h3 img,
.landing-panel p img {
    width: 100%;
}
.panel0 {
    clear: left;
}


.bottom-content {
    border: 1px solid #fff;
    padding: 20px;
    margin-top: 20px;
}
    .bottom-content h3:first-child {
        margin-top: 0;
    }
#bottom-content-red {
    border-color: #bb0f18;
}
#bottom-content-orange {
    border-color: #fe542c;
}
#bottom-content-grey {
    border-color: #bfb7aa;
}




#primarycontent {
    
}
    #primarycontent .panel {

    }
    #primarycontent .mia-panel-content {
        padding: 15px;
    }
    #primarycontent .panel-pink {

    }
        #primarycontent .panel-pink h2 {
            margin-top: 0;
            padding-top: 0;
            color: #fff;
        }
        #primarycontent .panel-pink a {
            text-decoration: underline;
        }

